import javax.swing.JFrame;
public class RFrame extends JFrame{
private static final long serialVersionUID = 1L;
public RFrame()  {
this.setTitle("Form");
//this.setBounds(30,60,793,494);设置窗体位置大小，前两个参数为位置，后两个参数为窗体大小
this.setLocation(30,60);//设置位置
this.setSize(793,494);//设置大小
this.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);//设置窗体关闭方式
this.setVisible(true);//设置为可见
}

public static void main(String[] args) {
new RFrame();
/*
容器1(90,61,105,252,真,Form)
控件1(199,64,390,262,假,Form)

*/
}
}